.pic {
    position: absolute;
    border: 0px solid #fff;
    float: left;
    height: 200px;
    width: 160px;
    margin: 20px;
    overflow: hidden;

    -webkit-box-shadow: 5px 5px 5px #111;
    box-shadow: 5px 5px 5px #111;
}

.grow img {
    height: 200px;
    width: 160px;

    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.grow img:hover {
    height: 270px;
    width: 230px;
}

.margin-r img:hover {
    margin-left: -60px;
}
.margin-l img:hover {
    width: 190px;
}
.margin-mid img:hover {
    height: 300px;
    width: 210px;
    margin-left: -30px;
}
.margin-midup img:hover {
    height: 320px;
    width: 190px;
    margin-left: -10px;
}

body {
    margin: 0;
}

.homepage {
    display: block;
    z-index: -1;
    margin-right: auto;
    margin-left:auto;
    height:545px;
    width:750px;
    background-image: url("backgrounds/homepage.jpg");
    background-size: contain;
}

img.main-page {
    display: block;
    z-index: -1;
    margin-right: auto;
    margin-left: auto;
    height: 900px;
    width: 870px;
}

.img-holder {
    position: relative;
}
.img-link-eng {
    position: static;
    width:85px;
    padding: 23px;
    left:14%;
    top:82%
}
.img-link-ara {
    position: relative;
    width:50px;
    padding: 22px;
    left:52%;
    top:87.5%
}

p {
    margin-top: 8px;
    margin-bottom: 8px;
}

/* Smartphone Portrait and Landscape (Show on mobile devices)*/
@media only screen
and (max-device-width : 480px){
    /*.homepage {
        display: block;
        z-index: -1;
        margin-right: auto;
        margin-left: auto;
        height: 700px;
        width: 970px;
        background-image: url("backgrounds/homepage.jpg");
        background-size: contain;
    }*/
}
